
ESUDA - Feature #594

Backlog # 593 (In Progress): Dataset

Gå igenom vilka data vi har åtkomst till

03/12/2024 08:26 AM - Leif Häggmark

Status: Closed Start date: 03/11/2024

Priority: Normal Due date: 04/04/2026

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/12/2024 08:26 AM - Leif Häggmark

- Assignee set to Leif Häggmark

#2 - 04/04/2024 12:39 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 04/04/2024 01:34 PM - Leif Häggmark

- Status changed from In Progress to Closed
